/* Component Appendix CSS */

h1.appendix {
	font-size: 24px;
	color: #333;
	border: 0;
	line-height: 30px;
	margin: 0 0 10px 0;
	padding: 0;
}


h1.appendix a {
	
}

h2.appendix {
	font-size: 18px;
	color: #333;
	border: 0;
	line-height: 26px;
	margin: 0 0 5px 0;
	padding: 0;
}

h2.appendix a {
	
}

div.appendixsec {
	text-align: justify;
	margin: 0;
	padding: 0;
}

div.appendix {
	margin: 5px 0 20px 0;
}

div.appendix a {
	line-height: 30px;
	font-size: 14px;
	color: #2467A6;
	background-color: #eeeeee;
	border: 1px solid #CCC;
	margin-right: 2px;
	padding: 2px;
	text-decoration: none;
}

div.appendix a:hover {
	color: #FF9900;
	text-decoration: underline;
}

div.appendix a#appactive {
	background-color: #2467A6;
	color: #FFF;
	border: 1px solid #0C365E;
}

ul.appendix {
	margin: 10px 0 20px 0;
	padding: 0;
}

ul.appendix li {
	list-style-type: none;
	margin: 2px 0;
	padding: 0 0 0 20px;
}

ul.appendix li a, div.appendixback a {
	line-height: 20px;
	font-size: 12px;
	color: #2467A6;
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

div.appendixback a {
	font-weight: bold;
	font-size: 14px;
}

div.appendixcopy {
	text-align: center;
	margin: 40px 0 20px 0;
	font-size: 10px;
	color: #AAA;	
}

div.appendixcopy a {
	text-decoration: none;
	color: #AAA;
	font-weight: bold;	
}
